#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-DFEcdDsIAN75DcJRRc3Yqc
key:                  store-0.7.9-DFEcdDsIAN75DcJRRc3Yqc
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  7e651f6f3d528458e2f0bf12529ac047
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-DFEcdDsIAN75DcJRRc3Yqc
depends:
    array-0.5.4.0 async-2.2.2-KHHcgxsnBk023FJgZiGQoA base-4.14.1.0
    base-orphans-0.8.4-4yVOSkXqIgUJSro0bhspu9
    base64-bytestring-1.2.0.1-17Li98kcjvN6HxioQKTeQN
    bifunctors-5.5.10-162mww9hQW5Go29YzxWTwT bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-LKNsQ6Zc2Gl1IIkZq2w6mn deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-ClxWqVKAkIs8rVNu2IVq02 ghc-prim-0.6.1
    hashable-1.3.0.0-C4QpLHBwsCbBQudtxc3BPD
    hspec-2.7.7-IYZ30ZlIYEELv4grHYtqFS
    hspec-smallcheck-0.5.2-JlNtHgf7Jl2FSbPTBTLoDt integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4cpfa4nteHZDyYb6qfo7bb
    monad-control-1.0.2.3-FVqPVy9jgfHJwvmPB8tiQp
    mono-traversable-1.0.15.1-FkM4e4uJCq533lzVMrbxMN
    network-3.1.2.1-2sDMhNHJEdsLKPij0bexqJ
    primitive-0.7.1.0-7rKtjeS7KhWBM14CtOkLrj
    resourcet-1.2.4.2-CC4MPzVaA0R1Z8iZYJkFQ5
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-88upjWa4LcXF7L6NIhPi5u
    store-core-0.4.4.4-B0qiBiR3f3vASQx0UeJIDC
    syb-0.7.2.1-CJLve2ufQ9iBKjc57rB5t8 template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-Edeaesx85i48Ldl1ucSOn6
    th-orphans-0.13.11-Aw5etZCHglIu2gYsJU25c
    th-reify-many-0.1.9-GzmLXNyenyX8fKOrqJgjto
    th-utilities-0.2.4.1-BuIzCoDKh6A51Ru8Cb2PzC time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

